# Generated by Django 2.1.1 on 2018-10-04 05:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('profil', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='activity',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='category',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='place',
            field=models.CharField(max_length=100),
        ),
    ]
